@charset "UTF-8";
/* 教室紹介
------------------------------------------------------------------------- */
.ul_classroom_introduction li {
	margin-bottom: 8.5333333333vw;
}
.ul_classroom_introduction li:last-child {
	margin-bottom: 0;
}
.ul_classroom_introduction li a {
	display: block;
}
.ul_classroom_introduction .thumbnail {
	border: 1px dashed #470C00;
	border-radius: 4.2666666667vw;
}
.ul_classroom_introduction li a img {
	height: 48vw;
	-o-object-fit: cover;
	object-fit: cover;
}
.ul_classroom_introduction li a span {
	display: block;
	padding: 0 1.0666666667vw;
	margin-top: 2.1333333333vw;
	font-size: 5.3333333333vw;
	font-weight: bold;
	position: relative;
	z-index: 1;
}
.ul_classroom_introduction li a span::after {
	content: "";
	display: block;
	width: 6.4vw;
	height: 6.4vw;
	background: url(../images/common/arrow_down_brown.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%) rotate(-90deg);
	transform: translateY(-50%) rotate(-90deg);
}

/* 教室の概要
------------------------------------------------------------------------- */
.classroom_about_contents {
	padding: 8.5333333333vw 4.2666666667vw;
	margin-bottom: 4.2666666667vw;
}
.classroom_about_contents:last-child {
	margin-bottom: 0;
}

.dl_classroom_about div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 2.1333333333vw;
	margin-bottom: 2.1333333333vw;
	border-bottom: 1px dashed #470C00;
}
.dl_classroom_about div:last-child {
	border: none;
}
.dl_classroom_about dt, .dl_classroom_about dd {
	padding: 2.1333333333vw 4.2666666667vw;
}
.dl_classroom_about dt {
	font-weight: bold;
}

.classroom_about_text {
	padding: 2.1333333333vw 4.2666666667vw;
}

.classroom_about_img {
	margin-top: 6.4vw;
}

/* 受講の流れ
------------------------------------------------------------------------- */
.flow.bg_after_beige::after {
	width: 100%;
}

.flow_contents {
	padding: 8.5333333333vw 0;
	margin-bottom: 4.2666666667vw;
}
.flow_contents:last-child {
	margin-bottom: 0;
}

.flow_text {
	padding: 2.1333333333vw;
}

.flow_img {
	width: 68.2666666667vw;
	margin: 4.2666666667vw auto 0;
}

/* 受講料
------------------------------------------------------------------------- */
.wrap_table_tuition_fee {
	overflow-x: auto;
	margin-bottom: 2.1333333333vw;
}
.wrap_table_tuition_fee table {
	width: 1120px;
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
	table-layout: fixed;
}
.wrap_table_tuition_fee table th, .wrap_table_tuition_fee table td {
	padding: 3.2vw 0;
	text-align: center;
	vertical-align: middle;
}
.wrap_table_tuition_fee table th {
	background: #F5EFE5;
	font-weight: bold;
	font-size: 5.3333333333vw;
	border: 1px solid #FFFFFF;
}
.wrap_table_tuition_fee table td {
	border: 1px solid #F5EFE5;
}

/* お申し込み方法
------------------------------------------------------------------------- */
.lead_text a {
	color: #008094;
	text-decoration: underline;
}

.wrap_contact_way_contents {
	margin-top: 8.5333333333vw;
}

.contact_way_contents {
	padding: 8.5333333333vw 0;
	margin-bottom: 4.2666666667vw;
}
.contact_way_contents:last-child {
	margin-bottom: 0;
}
.contact_way_contents > p {
	padding: 2.1333333333vw 4.2666666667vw;
}
.contact_way_contents > p.c_orange {
	font-weight: bold;
	font-size: 4.8vw;
}
.contact_way_contents > p.btn {
	padding: 0;
	margin-top: 6.4vw;
}

/* ハガキで申し込む */
.dl_contact_way_contents {
	border: 1px dashed #470C00;
	border-radius: 2.1333333333vw;
	padding: 8.5333333333vw 0;
	margin: 6.4vw auto 0;
}
.dl_contact_way_contents dt, .dl_contact_way_contents dd {
	padding: 2.1333333333vw 4.2666666667vw;
}
.dl_contact_way_contents dt {
	font-weight: bold;
	font-size: 5.3333333333vw;
}
.dl_contact_way_contents dd a {
	color: #008094;
	text-decoration: underline;
}

/* singleコンテンツ
------------------------------------------------------------------------- */
.single_contents h3 {
	padding-top: 10.6666666667vw;
	position: relative;
}
.single_contents h3::before {
	content: "";
	display: block;
	width: 100vw;
	height: 1px;
	border-top: 1px dashed #470C00;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.single_contents h3:nth-of-type(1) {
	padding-top: 0;
}
.single_contents h3:nth-of-type(1)::before {
	content: none;
}

@media (min-width: 769px) {
	/* 教室紹介
	------------------------------------------------------------------------- */
	.ul_classroom_introduction {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: min(2.3529411765vw, 32px);
	}
	.ul_classroom_introduction li {
		width: min(25.8823529412vw, 352px);
		margin-bottom: 0;
	}
	.ul_classroom_introduction li a {
		transition: 0.2s;
	}
	.ul_classroom_introduction li a:hover {
		color: #008094;
	}
	.ul_classroom_introduction .thumbnail {
		overflow: hidden;
		border-radius: min(1.1764705882vw, 16px);
	}
	.ul_classroom_introduction li a img {
		height: min(14.5588235294vw, 198px);
		border-radius: min(1.1764705882vw, 16px);
		transition: 0.2s;
	}
	.ul_classroom_introduction li a:hover img {
		transform: scale(1.2);
	}
	.ul_classroom_introduction li a span {
		padding: 0 min(1.1764705882vw, 16px);
		margin-top: min(0.5882352941vw, 8px);
		font-size: min(1.7647058824vw, 24px);
	}
	.ul_classroom_introduction li a span::after {
		width: min(1.7647058824vw, 24px);
		height: min(1.7647058824vw, 24px);
	}
	/* 教室の概要
	------------------------------------------------------------------------- */
	.wrap_classroom_about_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: min(2.3529411765vw, 32px);
	}
	.classroom_about_contents {
		width: min(40vw, 544px);
		padding: min(2.3529411765vw, 32px);
		margin-bottom: 0;
	}
	.classroom_about_contents:last-child {
		width: 100%;
	}
	.dl_classroom_about div {
		padding-bottom: min(0.5882352941vw, 8px);
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.dl_classroom_about dt, .dl_classroom_about dd {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
	}
	.dl_classroom_about dt {
		width: min(16.4705882353vw, 224px);
	}
	.classroom_about_text {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
	}
	.classroom_about_flex_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.classroom_about_left {
		width: min(37.6470588235vw, 512px);
	}
	.classroom_about_img {
		width: min(37.6470588235vw, 512px);
		margin-top: 0;
	}
	/* 受講の流れ
	------------------------------------------------------------------------- */
	.flow.bg_after_beige::after {
		width: min(95.2941176471vw, 1296px);
	}
	.wrap_flow_contents {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		gap: min(2.3529411765vw, 32px) 0;
	}
	.flow_contents {
		width: 100%;
		padding: min(2.3529411765vw, 32px) min(7.0588235294vw, 96px);
		margin-bottom: 0;
		position: relative;
	}
	.flow_contents:nth-child(3), .flow_contents:nth-child(4), .flow_contents:nth-child(5) {
		width: min(25.8823529412vw, 352px);
		padding: min(2.3529411765vw, 32px);
	}
	.flow_contents:first-child::before, .flow_contents:last-child::before {
		content: none;
	}
	.flow_contents::before {
		content: "";
		display: block;
		width: min(2.9411764706vw, 40px);
		height: min(2.3529411765vw, 32px);
		background: #470C00;
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translate(-50%, -100%);
		transform: translate(-50%, -100%);
	}
	.flow_contents .flex_box {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.flex_contents {
		width: min(47.0588235294vw, 640px);
	}
	.flow_text {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
	}
	.flow_img {
		width: min(18.8235294118vw, 256px);
		margin: 0;
	}
	/* 受講料
	------------------------------------------------------------------------- */
	.wrap_table_tuition_fee {
		margin-bottom: min(0.5882352941vw, 8px);
	}
	.wrap_table_tuition_fee table {
		width: min(82.3529411765vw, 1120px);
	}
	.wrap_table_tuition_fee table th, .wrap_table_tuition_fee table td {
		padding: min(0.8823529412vw, 12px) 0;
	}
	.wrap_table_tuition_fee table th {
		font-size: min(1.4705882353vw, 20px);
	}
	/* お申し込み方法
	------------------------------------------------------------------------- */
	.wrap_contact_way_contents {
		margin-top: min(2.3529411765vw, 32px);
	}
	.contact_way_contents {
		padding: min(2.3529411765vw, 32px) min(7.0588235294vw, 96px);
		margin-bottom: min(2.3529411765vw, 32px);
	}
	.contact_way_contents > p {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
	}
	.contact_way_contents > p.c_orange {
		font-size: min(1.3235294118vw, 18px);
	}
	.contact_way_contents > p.btn {
		margin-top: min(1.7647058824vw, 24px);
	}
	/* ハガキで申し込む */
	.dl_contact_way_contents {
		width: min(58.8235294118vw, 800px);
		border-radius: min(0.5882352941vw, 8px);
		padding: min(2.3529411765vw, 32px);
		margin-top: min(1.7647058824vw, 24px);
	}
	.dl_contact_way_contents dt, .dl_contact_way_contents dd {
		padding: min(0.5882352941vw, 8px) min(1.1764705882vw, 16px);
	}
	.dl_contact_way_contents dt {
		font-size: min(1.4705882353vw, 20px);
	}
	/* singleコンテンツ
	------------------------------------------------------------------------- */
	.single_contents h3 {
		padding-top: min(2.9411764706vw, 40px);
	}
	.single_contents h3::before {
		width: min(95.2941176471vw, 1296px);
	}
}

/* お申込み方法　一時的に非表示 */
.contact_way_contents:first-child {
	display: none;
}